#include "InstallationFace.h"

namespace cosi {

namespace environment {

namespace onchipcommunication {

InstallationFace::InstallationFace() {
}

InstallationFace::~InstallationFace() {
}

void InstallationFace::SetMinId(int pValue){
	mIdMin = pValue ;
}

void InstallationFace::SetMaxId(int pValue){
	mIdMax = pValue ;
}

int InstallationFace::GetMinId(){
	return mIdMin ;
}

int InstallationFace::GetMaxId(){
	return mIdMax ;
}

}

}

}
